Subject: RE: Principal Investments Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 08:15:46 -0700 (PDT)

Get some time on my calendar to go over some of this stuff either this week or next.  
It looks like you've accomplished a lot in redirecting our efforts.  we should talk about what happens next and where you see the major opportunities.
Regarding your request for help, you don't need help to refuse to accept "dogs and cats" while the BU  tries to keep the good investments.  Just refuse to accept the garbage without conditions.  Don't waste too much time playing investment cop on the BUs.  You have more important things to do.  Also, refusing to negotiate with the BUs is like going on a hunger strike.

 -----Original Message-----
From: 	Garland, Kevin  
Sent:	Monday, June 25, 2001 2:28 PM
To:	Whalley, Greg; Rice, Ken; Delainey, David
Subject:	Principal Investments Update

Ken, Greg, and Dave,

Please review update and provide any comments.

Where to begin?

Here are the items currently accomplished
Reduced personnel associated with investments from 55 to 31.  This was a very necessary evil to get things in control.
Reduced individuals actually responsible for pursuing investments from 15 to 4.  This will choke down investment flow to a manageable level.
Completed full day meeting with entire team to lay out complete integration plans and process standardization program.
Place a 60 day moratorium on any new investments, while we get our hands around the existing portfolio and develop new strategy.
New company number and cost center is set up and will begin on 7/1 (in 5 days).
Assigned any "stranded" or "orphaned" investments to a senior member of the team.  All companies have subsequently been contacted to notify of new investment manager.
Notified HEOF investors (women and minority fund) of change in strategy.  Will be meeting with investors to negotiate change to key man provision on Friday.
Found space.  We will all be moving to the 36th floor by mid to late July.

Here is what is in progress:
Searching across the organization for any additional investments residing in miscellaneous business units.  I am currently in London, where 4-6 investments currently reside (depending on what you consider an investment).  I expect there will be 90-100 investments consolidated into this group once I am through.
I am already having to fight a few battles to keep a few new investments from occurring.  This includes in EES and Enron Europe.  Bad ideas, bad deals, bad structures.  Basically, repeating patterns of past failures.
We are undertaking a complete revamping and standardization of all our investments processes, including deal filtering, modeling, due diligence, all back office systems, portfolio tracking, comparable company analysis, term sheets, approval process, etc.  Each of these is a major task, but we are targeting the end of August for completion.
Identifying and establishing other support functions for the group, including legal, accounting, RAC, HR, PR, etc.  This is going well and everything should be resolved within 2 more weeks.
Began budget preparation for last 6 months of 2001.  Should be completed within 3 weeks.

The only item that I need help on is support in shutting down certain developing pockets of investment activity, and making certain that all merchant investments get transferred.  Basically, there are a couple of groups that want to give me the dogs and cats and keep things with potential upside.  Also, there are some efforts to make a miscellaneous investment here or there.  I am not willing to negotiate with the business units on these issues.

KG